-- 基础信息
base_info = {
	group_id = 133220269
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 269001, gadget_id = 70500000, pos = { x = -2614.037, y = 209.238, z = -4621.108 }, rot = { x = 0.000, y = 320.516, z = 0.000 }, level = 27, point_type = 2004, area_id = 11 },
	{ config_id = 269002, gadget_id = 70500000, pos = { x = -2590.289, y = 213.729, z = -4628.294 }, rot = { x = 0.000, y = 207.428, z = 0.000 }, level = 27, point_type = 2041, area_id = 11 },
	{ config_id = 269003, gadget_id = 70500000, pos = { x = -2678.642, y = 199.766, z = -4639.820 }, rot = { x = 0.000, y = 117.282, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 269004, gadget_id = 70500000, pos = { x = -2772.423, y = 198.892, z = -4614.922 }, rot = { x = 0.000, y = 58.288, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 269005, gadget_id = 70500000, pos = { x = -2780.466, y = 198.677, z = -4615.420 }, rot = { x = 0.000, y = 58.288, z = 0.000 }, level = 27, point_type = 2037, area_id = 11 },
	{ config_id = 269006, gadget_id = 70500000, pos = { x = -2665.708, y = 199.638, z = -4633.710 }, rot = { x = 0.000, y = 180.027, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 269007, gadget_id = 70500000, pos = { x = -2686.655, y = 199.635, z = -4621.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 269008, gadget_id = 70500000, pos = { x = -2685.047, y = 199.546, z = -4624.884 }, rot = { x = 0.000, y = 49.418, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 },
	{ config_id = 269009, gadget_id = 70500000, pos = { x = -2715.803, y = 199.711, z = -4609.156 }, rot = { x = 0.000, y = 281.047, z = 0.000 }, level = 27, point_type = 2033, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 269001, 269002, 269003, 269004, 269005, 269006, 269007, 269008, 269009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
